gi-freetype2-2.0.5: freetype2 bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Freetype2.Structs.Face

Contents

- Exported types
- Methods

Description

No description available in the introspection data.

Synopsis

- newtype Face = Face (ManagedPtr Face)

# Exported types

newtype Face Source #

Memory-managed wrapper type.

Constructors

Face (ManagedPtr Face) |

#### Instances

Instances details

Eq Face Source # |
Instance details Defined in GI.Freetype2.Structs.Face Methods (==) :: Face -> Face -> Bool Source # (/=) :: Face -> Face -> Bool Source #
BoxedPtr Face Source # |
Instance details Defined in GI.Freetype2.Structs.Face Methods boxedPtrCopy :: Face -> IO Face Source # boxedPtrFree :: Face -> IO () Source #
ManagedPtrNewtype Face Source # |
Instance details Defined in GI.Freetype2.Structs.Face Methods toManagedPtr :: Face -> ManagedPtr Face Source #

# Methods